body{
margin: 0%
}
.states{
    text-decoration: none;
    cursor: pointer;
    list-style: none;
    padding: 1vh;
}
.textBox{
    width: 76vh;
    height: 5vh;
}
/* .container{
    
} */
.filteredStates{
    padding: 32px;
}
.weatherStatistics{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.todayStatistics{
    width: 28vh;
    height: 8vh;
    background: skyblue;
    margin-right: 8vh;
}
.futureStatistics{
    width: 28vh;
    height: 8vh;
    background: skyblue;
}
header{
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}
h6{
    font-size: 29px;
    padding: 14px;
    margin: 0px;
    font-weight: 100
}
.searchButton{
    margin-left: 1vh;
    width: 18vh;
    height: 6vh

}
.searchBar{
    display: flex;
    justify-content: center;
}
.div-states{
    height: 10vh;
    overflow: auto;
    text-align: center
}
 .todayStatisticsDetails{
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     text-align: center;
      height: 33vh;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      color: darkblue;
    font-style: oblique;
     
} 
.weather{
    width:50%;
    align-items: center;
    display: flex;
    justify-content: center
}
.relativeHumidity{
    width: 51%;
    align-items: center;
    display: flex;
    justify-content: center
}
.temperature{
    width:50%;
    align-items: center;
    display: flex;
    justify-content: center
}
.forecastWeather{
    box-shadow: 0.26px 0px 3px 0.26px;
    padding: 1px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}
.image-icon{
    display: flex;
    align-items: center;
}